ACTIVE IMAGE=啟用圖片
ADD SECT/CAT/TITLE=增加 單元/分類/主題
ALL ARTICLES=全部文章
AN ERROR HAS OCCURRED=發生錯誤
APPENDIX=附錄
ARCHIVE=封存
ARCHIVE MANAGER=封存管理員
ARCHIVED=封存的
ARCHIVED ARTICLE LIST LAYOUT=封存文章列表
ARCHIVED ARTICLE LIST LAYOUT DESC=標準封存文章版面顯示已被封存且可用日期來進行搜尋的文章
ARTICLE=文章
ARTICLE ID=文章ID
ARTICLE MANAGER=文章管理
ARTICLE MUST HAVE A TITLE=文章必須有標題
ARTICLE SUBMISSION LAYOUT=文章提交版面
ARTICLE SUBMISSION LAYOUT DESC=允許會員使用這個版面提交文章
AUTHOR NAMES=作者名稱
BOOK=書籍
CAPTION=圖片說明
CAPTION ALIGN=圖片說明對齊
CAPTION POSITION=圖片說明位置
CAPTION WIDTH=圖片說明寬度
CATEGORY BLOG LAYOUT=分類部落格面板
CATEGORY BLOG LAYOUT DESC=這個版面會使用部落格格式顯示文章分類
CATEGORY NAME=分類名稱
CATEGORY NAME LINKABLE=可連結的分類名稱
CHAPTER=章節
CONTENT LANGUAGE=內容語言
COPY ARTICLES=複製文章
COPY TO SECTION/CATEGORY=複製到單元/分類
CREATED=建立
CREATED DATE AND TIME=建立日期及時間
DESCCONTENT=這會顯示單一則的內容頁面
DESCPARAMCONTROLWHATSEE=* 這些參數值只有控制當您點按觀看全部項目時*
DOWN=往下
EDIT THE IMAGE SELECTED=編輯所選擇的圖片
EMAIL ICON=E-mail 圖示
FRONT PAGE=首頁
FRONTPAGE=首頁
FRONTPAGE BLOG LAYOUT=首頁部落格風格版面
FRONTPAGE BLOG LAYOUT DESC=標準的首頁版面會使用部落格風格顯示設定到首頁的文章
GLOSSARY=字彙表
IMAGE ALIGN=圖片排列
IMAGE CONTROL=圖片控制
INTRO TEXT=摘要文字
INTRO TEXT: (REQUIRED)=摘要文字: (必須的)
ITEM RATING=項目評比
ITEM(S) SENT TO THE TRASH=%s 個項目已移至回收桶
ITEM(S) SUCCESSFULLY ARCHIVED= %s 個項目已成功封存
ITEM(S) SUCCESSFULLY COPIED TO SECTION=%s 個項目成功複製到單元: %s, 分類: %s
ITEM(S) SUCCESSFULLY MOVED TO SECTION=%s 個項目已成功移動到單元
ITEM(S) SUCCESSFULLY PUBLISHED=%s 個項目已成功發佈
ITEM(S) SUCCESSFULLY UNARCHIVED=%s 個項目已成功停止封存
ITEM(S) SUCCESSFULLY UNPUBLISHED=%s 個項目已成功停止發佈了
ITEMS BEING COPIED=項目正在複製中
ITEMS BEING MOVED=項目正在移動中
KEY REFERENCE=主要參考
KEYWORDS=關鍵字
LINKED TITLES=可連結標題
LIST CATEG LINK LAYOUT=網站連結分類列表版面
LIST CATEG LINK LAYOUT DESC=這個版面顯示所有網站連結分類列表
LIST LINK CATEG LAYOUT=網站連結標準分類版面
LIST LINK CATEG LAYOUT DESC=這個版面顯示在此分類中的網站連結列表
MAIN TEXT: (OPTIONAL)=主要文字: (非必須的)
MAKE YOUR ITEM TITLES LINKABLE=讓您的項目標題可被連結
METADATA INFORMATION=Metadata資訊
MODIFIED=修改的
MODIFIED DATE AND TIME=修改日期及時間
MOVE ARTICLES=移動文章
MOVE TO SECTION/CATEGORY=移動到 單元/分類
NEVER=從不
NEW DOCUMENT=新文件
PAGEBREAK=分頁
PARAMADVANCED=參數值 - 進階
PARAMAUTHOR=顯示/隱藏項目作者 - 只有影響到此頁面
PARAMBASIC=參數值 - 基本
PARAMCATEG=顯示/隱藏 此項目所屬的分類
PARAMCATEGLINK=讓分類的文字可連到分類的主頁面
PARAMCONTENTLANGUAGE=撰寫此內容所使用的語言
PARAMCREATEDATE=顯示/隱藏此項目的建立日期 - 只有影響此頁面
PARAMEMAIL=顯示/隱藏 項目E-mail按鈕 - 只有影響到此頁面
PARAMKEYREF=一個可以讓此項目當作參考的關鍵文字 (例如參考說明)
PARAMMODIFYDATE=顯示/隱藏此項目的修改日期 - 只有影響到此頁面
PARAMPDF=顯示/隱藏此項目的pdf按鈕 - 只有影響到此頁面
PARAMPRINT=顯示/隱藏此項目的列印按鈕 - 只有影響到此頁面
PARAMRATING=顯示/隱藏此項目的評分 - 只有影響到此頁面
PARAMSECTION=顯示/隱藏此項目所屬的單元
PARAMSECTIONLINK=讓單元的文字可連到單元的主頁面
PART=部分
PDF ICON=PDF 圖示
PGB TOC ALIAS PROMPT=章節列表的別名:
PGB PAGE TITLE=頁面標題:
PGB INS PAGEBRK=插入分頁符
PGB ARTICLE PAGEBRK=文章分頁
PLEASE SELECT SOMETHING=請選擇至少一項
PLEASE MAKE A SELECTION FROM THE LIST TO=請從清單中選擇一篇文章來
READMORE=閱讀全文
REFENTRY=參考項目
REMOVE=移除
RESET HIT COUNT=重設點擊數
REVISED=已修正的
SAMPLE IMAGE=範例圖片
SECTION BLOG LAYOUT=單元部落格版面
SECTION BLOG LAYOUT DESC=使用部落格格式顯示在此單元中的文章列表
SECTION NAME=單元名稱
SECTION NAME LINKABLE=可連結的單元名稱
SECTION: ALL=單元: 所有
SELECT A SECTION=選擇一個單元
SELECT AN ITEM TO TOGGLE=選擇項目來作切換動作
SELECT CATEGORY=單元分類
SELECT LANGUAGE=選擇語言
SELECT SECTION=選擇單元
SHOW/HIDE THE INTRO TEXT=顯示/隱藏摘要文字
SHOW/HIDE THE ITEMS TITLE=顯示/隱藏項目標題
SSL ENABLED=SSL 啟用
STANDARD ARTICLE LAYOUT=標準文章版面
STANDARD ARTICLE LAYOUT DESC=標準文章版面顯示單一則文章
STANDARD CATEGORY LAYOUT=標準分類版面
STANDARD CATEGORY LAYOUT DESC=這個版面顯示在某一分類中的文章
STANDARD SECTION LAYOUT=標準單元版面
STANDARD SECTION LAYOUT DESC=顯示在某一單元中的分類列表
SUB-FOLDER=子資料夾
SUCCESSFULLY RESET HIT COUNT=成功重設點擊數
SUCCESSFULLY SAVED CHANGES TO ITEM=成功儲存項目修改部份: %s
SUCCESSFULLY SAVED ITEM=成功儲存項目: %s
TIMES=次數
UNARCHIVE=停止封存
UNCATEGORIZED=未分類
VALIDSELECTIONLISTSENDTRASH=請從列表中選擇您要移到回收桶的項目
VALIDSELECTSECTCATCOPYITEMS=請選擇您要複製項目到那一個單元/分類
VALIDTRASHSELECTEDITEMS=您確定要移除您所選擇的項目? \n這並不會永遠的移除掉項目.
YOU CANNOT EDIT AN ARCHIVED ITEM=您無法編輯已封存的項目
YOU MUST SELECT A CATEGORY.=您必須選擇分類.
YOU MUST SELECT A SECTION.=您必須選擇單元.
